/**
 * Homepage specific styling goes here. Excluded on all subpages
 *
 * @format
 */

/* For most builds, this stylesheet should be wiped and started fresh */

section img {
	max-width: 100%;
	height: auto;
}

/* hero */
.hero {
	margin-bottom: 7px;
	position: relative;
	display: flex;
	align-items: flex-end;
	padding-bottom: 37px;
	background: var(--color-dark);
	flex-direction: column-reverse;
}

.hero:before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	pointer-events: none;
	content: '';
	z-index: 1;
}

.hero-inner {
	width: 100%;
	margin-top: -100px;
	z-index: 2;
	position: relative;
}

.hero-content {
	position: relative;
	z-index: 1;
	text-align: center;
	color: var(--color-white);
}

.hero h1 {
	color: unset;
	letter-spacing: -1px;
	margin-bottom: 10px;
	line-height: 0.9;
}

.hero h1 .word {
	display: inline-block;
}

.hero h1 .letter {
	opacity: 0;
	will-change: transform, opacity;
}

.hero h1 .hero-subtitle {
	font-size: 2.5rem;
	font-style: italic;
	font-weight: 400;
	display: block;
}

.hero h1 .space {
	display: none;
}

.hero h1 strong {
	font-size: 4.4rem;
	font-weight: 600;
	display: block;
}

.hero-title {
	text-transform: uppercase;
	font-size: 1.063rem;
	font-weight: 700;
	text-align: center;
	letter-spacing: 2px;
	line-height: 1.2;
	animation-delay: 2.2s;
}

.hero-bottom {
	border-top: 1px solid rgba(255, 255, 255, 0.15);
}
.hero-bottom-inner {
	position: relative;
	z-index: 1;
	display: flex;
	align-items: center;
	justify-content: center;
	color: var(--color-white);
	animation-delay: 2.4s;
}

.hero-bottom-inner h3 {
	color: inherit;
	margin-bottom: 0;
	font-size: 1.75rem;
	letter-spacing: -1px;
}

.hero-btn {
	margin-left: 34px;
}

/* .hero-bg {
	display: none;
} */

.hero-bg-mobile img,
.hero-bg img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center top;
}

.hero-bg-mobile:after {
	width: 100%;
	height: 130px;
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	background: linear-gradient(to bottom, rgba(32, 31, 43, 1) 0%, rgba(255, 255, 255, 0) 100%);
}

.hero-bg-mobile:before {
	width: 100%;
	height: 200px;
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	background: linear-gradient(to top, rgba(32, 31, 43, 1) 0%, rgba(255, 255, 255, 0) 100%);
}

.hero-bg-mobile {
	position: relative;
	width: 100%;
	display: block;
	aspect-ratio: 375/480;
}

.js-text-reveal:not(:has(> span)) {
	opacity: 0;
}

@media screen and (min-width: 768px) {
	.hero-inner {
		margin-top: 0;
	}

	.hero h1 {
		line-height: 1;
	}

	.hero:before {
		background: linear-gradient(180deg, rgba(32, 31, 43, 0.6) 7.22%, rgba(32, 31, 43, 0) 30.59%), linear-gradient(54.43deg, #201f2b 19.67%, rgba(32, 31, 43, 0) 61.68%),
			linear-gradient(360deg, #201f2b 0%, rgba(32, 31, 43, 0) 44.51%);
	}

	/* .hero-bg-mobile {
		display: none;
	} */

	.hero-bg img {
		object-position: 80% top;
	}

	.hero-bg {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		display: block;
		aspect-ratio: 1920/1080;
	}

	.hero {
		min-height: 100dvh;
		padding-top: 170px;
		margin-bottom: 46px;
	}

	.hero-content {
		text-align: unset;
		padding-left: 18px;
		margin-bottom: 40px;
	}

	.hero-bottom {
		padding-top: 40px;
	}
}

@media screen and (min-width: 1025px) {
	.hero h1 {
		letter-spacing: -5.5px;
	}

	.hero h1 .hero-subtitle {
		font-size: 5rem;
	}

	.hero h1 strong {
		font-size: 7.5rem;
		padding-left: 94px;
	}

	.hero-bottom-inner h3 {
		font-size: 2.313rem;
	}
}

@media screen and (min-width: 1441px) {
	.hero {
		margin-bottom: 56px;
		padding-bottom: 70px;
	}

	.hero-content {
		margin-bottom: 40px;
	}

	.hero-bottom {
		padding-top: 60px;
	}

	.hero h1 .hero-subtitle {
		font-size: 7.5rem;
	}

	.hero h1 strong {
		font-size: 9.375rem;
	}

	.hero-bottom-inner h3 {
		font-size: 2.813rem;
	}

	.hero-title {
		font-size: 1.25rem;
		letter-spacing: 4px;
	}
}

/* usp */
.usp {
	margin-bottom: 32px;
	color: var(--color-dark);
}

.usp-column:nth-child(2) {
	animation-delay: 0.2s;
}
.usp-column:nth-child(3) {
	animation-delay: 0.4s;
}
.usp-column {
	display: flex;
	align-items: center;
	position: relative;
	padding: 13px 16px;
	border-bottom: 1px solid rgba(32, 31, 43, 0.15);
}

.usp-column:last-of-type {
	border-bottom: none;
}

.usp-icon img {
	height: 44px;
	width: 50px;
	margin-right: 19px;
}

.usp-title {
	font-size: 1.063rem;
	font-weight: 700;
	line-height: 1;
}

.usp-title p:last-of-type {
	margin-bottom: 0;
}

@media screen and (min-width: 768px) {
	.usp {
		margin-bottom: 41px;
	}

	.usp-holder {
		display: grid;
		grid-column-gap: 30px;
		grid-template-columns: repeat(3, 1fr);
	}

	.usp-column {
		padding: 0;
		border-bottom: none;
	}

	.usp-column:not(:last-of-type):after {
		position: absolute;
		top: -13px;
		right: -10px;
		content: '';
		height: 87px;
		border-right: 1px solid rgba(32, 31, 43, 0.15);
	}

	.usp-icon {
		width: 50px;
		margin-right: 24px;
	}

	.usp-icon img {
		height: auto;
		width: auto;
		margin-right: 0;
	}
}

@media screen and (min-width: 1025px) {
	.usp-holder {
		grid-column-gap: 100px;
	}

	.usp-column:not(:last-of-type):after {
		right: -60px;
	}
}

@media screen and (min-width: 1441px) {
	.usp {
		margin-bottom: 73px;
	}

	.usp-holder {
		grid-column-gap: 90px;
	}

	.usp-column:not(:last-of-type):after {
		right: -58px;
	}

	.usp-icon {
		margin-right: 18px;
	}
}

/* intro */
.intro {
	margin-bottom: 9px;
	position: relative;
}

.intro-holder {
	margin-bottom: 30px;
	position: relative;
	z-index: 1;
}

.intro-content {
	margin-bottom: 24px;
}

.intro-content h3 {
	font-size: 1.875rem;
	margin-bottom: 0;
	letter-spacing: -0.7px;
}

.intro-content h2 {
	font-size: 3.75rem;
	letter-spacing: -3px;
}

.intro-content .title-line:after {
	top: unset;
	bottom: -11px;
}

.intro-text {
	font-weight: 500;
}

.intro-image {
	position: relative;
}

.intro-image img {
	display: block;
	width: 100%;
}

.intro-image .round-text {
	left: 30%;
	bottom: -83px;
}

.intro-icon {
	position: absolute;
	bottom: -90px;
	right: -220px;
	opacity: 0.3;
	pointer-events: none;
}

.intro-icon img {
	width: 100%;
}

.intro.is-alt {
	padding-top: 25px;
	margin-bottom: 20px;
}

.intro.is-alt .intro-holder {
	display: flex;
	flex-direction: column-reverse;
}

.intro.is-alt .intro-right {
	margin-bottom: 110px;
}

.intro.is-alt .intro-content {
	margin-bottom: 0;
}

.intro.is-alt .intro-content h3 {
	font-size: 2.5rem;
}

.intro.is-alt .title-line:after {
	top: -32px;
	bottom: unset;
}

.intro.is-alt .intro-content h2 {
	font-size: 4.375rem;
}

.intro.is-alt .round-text {
	left: -16px;
	bottom: -40px;
	width: 87px;
}

.intro.is-alt .text-slide {
	font-size: 5.625rem;
}

@media screen and (min-width: 768px) {
	.intro {
		margin-bottom: 66px;
	}

	.intro-holder {
		display: flex;
		margin-bottom: 50px;
		justify-content: space-between;
	}

	.intro-content {
		width: 46%;
		margin-bottom: 0;
	}

	.intro-content h3 {
		font-size: 2.5rem;
	}

	.intro-content h2 {
		font-size: 4.375rem;
	}

	.intro-text {
		padding-right: 30px;
	}

	.intro-content .title-line:after {
		top: unset;
		bottom: -11px;
	}

	.intro-right {
		width: 48.5%;
	}

	.intro-image .round-text {
		left: -43px;
	}

	.intro.is-alt {
		padding-top: 44px;
		margin-bottom: 62px;
	}

	.intro.is-alt .intro-holder {
		flex-direction: row;
		margin-bottom: 0;
	}

	.intro.is-alt .intro-right {
		width: 47.9%;
	}

	.intro.is-alt .text-slide {
		font-size: 6.063rem;
	}
}

@media screen and (min-width: 1201px) {
	.intro-holder {
		align-items: center;
		margin-bottom: 100px;
	}

	.intro-icon {
		bottom: -133px;
		right: -5px;
		width: 428px;
	}

	.intro.is-alt .round-text {
		left: -100px;
		bottom: -80px;
		width: auto;
	}
}

@media screen and (min-width: 1441px) {
	.intro {
		margin-bottom: 62px;
	}

	.intro-holder {
		margin-bottom: 100px;
	}

	.intro-image .round-text {
		left: -103px;
	}

	.intro-right {
		width: 45.2%;
	}

	.intro-image img {
		width: auto;
	}

	.intro-icon {
		bottom: -151px;
		right: -21px;
		width: auto;
	}

	.intro.is-alt {
		padding-top: 90px;
		margin-bottom: 170px;
	}

	.intro.is-alt .intro-right {
		width: 45.2%;
	}

	.intro.is-alt .text-slide {
		font-size: 9.375rem;
	}
}

/* action */
.action {
	font-weight: 500;
	text-align: center;
	padding-top: 43px;
	padding-bottom: 50px;
	background-color: var(--color-light-gray);
}

.action .row-narrow {
	max-width: 820px;
}

.action h2 {
	font-size: 3.75rem;
	letter-spacing: -2px;
	line-height: 1;
	margin-bottom: 12px;
}

.action h2 span {
	color: var(--color-primary);
}

.action p:last-of-type {
	margin-bottom: 0;
}

@media screen and (min-width: 1025px) {
	.action {
		padding-top: 130px;
		padding-bottom: 130px;
	}

	.action h2 {
		font-size: 3.75rem;
		margin-bottom: 18px;
	}
}

@media screen and (min-width: 1441px) {
	.action {
		padding-top: 120px;
		padding-bottom: 122px;
	}

	.action h2 {
		font-size: 4.375rem;
		margin-bottom: 30px;
	}
}

/* steps */
.steps {
	position: relative;
	padding-top: 78px;
	padding-bottom: 55px;
}

.steps .row {
	max-width: 1260px;
}

.steps-image {
	margin-bottom: 28px;
}

.steps-image img {
	width: 100%;
	display: block;
	object-fit: cover;
}

.steps-image .round-text {
	top: 30px;
	bottom: unset;
	left: unset;
	right: 10px;
	width: 97px;
}

.steps-content h2 {
	font-size: 3.625rem;
	letter-spacing: -2px;
	margin-bottom: 41px;
	line-height: 1;
}

.steps-item:nth-child(2) {
	animation-delay: 0.3s;
}

.steps-item:nth-child(3) {
	animation-delay: 0.6s;
}

.steps-item {
	display: flex;
	padding-bottom: 19px;
	margin-bottom: 36px;
	border-bottom: 2px solid var(--color-gray);
}

.steps-item:last-child {
	border-bottom: none;
	margin-bottom: 5px;
}

.steps-item img {
	width: 52px;
	height: 42px;
	margin-right: 16px;
	object-fit: contain;
	object-position: center;
	flex: 0 0 auto;
}

.steps-info {
	margin-top: -4px;
	font-weight: 500;
}

.steps-info h3 {
	font-size: 2.25rem;
	letter-spacing: -1px;
	margin-bottom: 2px;
}

.steps-info h5 {
	font-size: 1.125rem;
	letter-spacing: 4px;
	color: var(--color-primary);
	margin-bottom: 3px;
}

.steps-info p:last-of-type {
	margin-bottom: 0;
}

.steps-info p a {
	color: var(--color-body-text);
}

.steps-btn {
	display: flex;
	justify-content: center;
}

@media screen and (min-width: 768px) {
	.steps {
		padding-top: 101px;
		padding-bottom: 64px;
	}

	.steps-holder {
		display: flex;
		justify-content: flex-end;
	}

	.steps-image {
		width: 41%;
		height: 320px;
		position: absolute;
		top: 124px;
		left: -4px;
		margin-bottom: 0;
	}

	.steps-image img {
		height: 100%;
	}

	.steps-image .round-text {
		top: -50px;
		bottom: unset;
		right: -15px;
	}

	.steps-content {
		width: 58%;
	}

	.steps-item {
		align-items: flex-start;
	}

	.steps-btn {
		display: unset;
	}

	.steps-item:nth-last-child(-n + 2) {
		margin-bottom: 25px;
	}
}

@media screen and (min-width: 1025px) {
	.steps-image {
		width: 34.8%;
		height: 441px;
	}

	.steps-image .round-text {
		right: -50px;
		width: auto;
	}

	.steps-content h2 {
		font-size: 4.063rem;
		margin-bottom: 39px;
	}

	.steps-info h3 {
		margin-bottom: 10px;
	}

	.steps-info h5 {
		letter-spacing: 0.2rem;
		margin-bottom: 2px;
	}

	.steps-item {
		padding-bottom: 32px;
		margin-bottom: 38px;
		border-bottom: 1px solid var(--color-gray);
	}

	.steps-item img {
		width: auto;
		height: auto;
		margin-right: 36px;
	}
}

@media screen and (min-width: 1441px) {
	.steps {
		padding-top: 85px;
		padding-bottom: 113px;
	}

	.steps-image {
		width: 35.4%;
		height: 650px;
		top: 102px;
		left: -5px;
	}

	.steps-content {
		width: 61%;
	}

	.steps-content h2 {
		font-size: 4.375rem;
		margin-bottom: 42px;
	}

	.steps-item {
		padding-bottom: 35px;
		margin-bottom: 36px;
	}

	.steps-info h3 {
		font-size: 2.813rem;
		margin-bottom: 0;
	}

	.steps-item img {
		margin-right: 43px;
	}
}

/* injury */
.injury {
	position: relative;
	z-index: 1;
	padding-bottom: 33px;
}

.injury:before {
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	content: '';
	pointer-events: none;
	background: linear-gradient(360deg, #201f2b 77.7%, rgba(32, 31, 43, 0) 90.49%);
}

.injury-holder {
	position: relative;
	z-index: 1;
	color: var(--color-white);
	margin-top: -132px;
}

.injury h2 {
	color: inherit;
	font-size: 3.125rem;
	margin-bottom: 0;
	line-height: 1;
	letter-spacing: -2px;
}

.injury h3 {
	font-size: 4.313rem;
	line-height: 1;
	letter-spacing: -3px;
	margin-bottom: 20px;
	color: var(--color-secondary);
}

.injury h3 span {
	position: relative;
	padding-left: 74px;
}

.injury h3 span:after {
	position: absolute;
	content: '';
	top: 49px;
	left: 8px;
	width: 53px;
	height: 3px;
	background-color: var(--color-secondary);
}

.injury-text {
	max-width: 840px;
	margin-bottom: 39px;
}

.injury-text p:last-of-type {
	margin-bottom: 0;
}

.injury-block h4 {
	font-size: 2.5rem;
	line-height: 1;
	letter-spacing: -1px;
	margin-bottom: 14px;
	font-style: normal;
	color: var(--color-secondary);
}

.injury-block p {
	margin-bottom: 20px;
}

.injury-block-list {
	padding-bottom: 20px;
	margin-bottom: 30px;
	border-bottom: solid 1px var(--color-gray-100);
}

.injury-block-list.no-border {
	border-bottom: none;
	padding-bottom: 0;
	margin-bottom: 0;
}

.injury .practice-box {
	font-size: 1.063rem;
	font-weight: 700;
	margin-bottom: 13px;
	color: var(--color-white);
	text-decoration: none;
	display: block;
}

.injury .practice-box i {
	padding-left: 7px;
	transition: all 0.3s;
	font-weight: 700;
	font-size: 0.938rem;
	vertical-align: middle;
}

.injury .practice-box:focus,
.injury .practice-box:hover {
	color: var(--color-secondary);
}

.injury .practice-box:focus i,
.injury .practice-box:hover i {
	padding-left: 10px;
}

.injury-bg {
	pointer-events: none;
}

.injury-bg img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

@media screen and (min-width: 768px) {
	.injury {
		padding-top: 75px;
		padding-bottom: 69px;
	}

	.injury:before {
		background: linear-gradient(181.27deg, rgba(32, 31, 43, 0) 12.55%, rgba(32, 31, 43, 0.9) 92.16%), linear-gradient(246.63deg, rgba(32, 31, 43, 0) 2.17%, rgba(32, 31, 43, 0.9) 52.23%);
	}

	.injury-holder {
		margin-top: 0;
	}

	.injury h2 {
		font-size: 4.063rem;
	}

	.injury h3 {
		font-size: 5.625rem;
		margin-bottom: 14px;
	}

	.injury h3 span {
		padding-left: 91px;
	}

	.injury h3 span:after {
		top: 61px;
		left: 3px;
		width: 70px;
		height: 4px;
	}

	.injury-text {
		margin-bottom: 58px;
	}

	.injury-block {
		display: grid;
		grid-column-gap: 43px;
		grid-template-columns: repeat(2, 1fr);
	}

	.injury-column {
		position: relative;
		display: flex;
		flex-direction: column;
	}

	.injury-column:not(:last-of-type):after {
		position: absolute;
		top: 0;
		right: -22px;
		width: 1px;
		height: 100%;
		content: '';
		background-color: var(--color-gray-100);
	}

	.injury-block p {
		margin-bottom: 34px;
	}

	.injury-block-list {
		border-bottom: none;
		padding-bottom: 0;
		margin-bottom: 0;
		margin-top: auto;
	}

	.injury-bg {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}

	.injury-bg img {
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
}

@media screen and (min-width: 1201px) {
	.injury-block-list {
		display: grid;
		grid-column-gap: 80px;
		grid-template-columns: repeat(2, 1fr);
	}
}

@media screen and (min-width: 1441px) {
	.injury {
		padding-top: 159px;
		padding-bottom: 133px;
	}

	.injury h2 {
		font-size: 4.375rem;
		margin-bottom: 4px;
	}

	.injury h3 {
		font-size: 6.25rem;
		margin-bottom: 18px;
	}

	.injury h3 span {
		padding-left: 100px;
	}

	.injury h3 span:after {
		top: 72px;
		width: 77px;
	}

	.injury-block h4 {
		font-size: 2.813rem;
		margin-bottom: 14px;
	}

	.injury-block {
		grid-column-gap: 55px;
	}

	.injury-block p {
		margin-bottom: 28px;
	}

	.injury-column.inner {
		width: calc(100% + 123px);
		margin-left: 123px;
		padding-right: 120px;
	}

	.injury-column:not(:last-of-type):after {
		right: -104px;
	}
}

/* trusted */
.trusted {
	position: relative;
	padding-top: 88px;
	padding-bottom: 70px;
	background-color: var(--color-gray);
}

.trusted-star {
	position: absolute;
	top: -55px;
	left: 3px;
	opacity: 0.3;
	pointer-events: none;
}

.trusted-star img {
	width: 100%;
}

.trusted-heading {
	position: relative;
}

.trusted-heading h2 {
	font-size: 3.75rem;
	letter-spacing: -2px;
	line-height: 1;
	margin-bottom: 23px;
}

.trusted-heading h2 span {
	color: var(--color-primary);
}

.trusted-content {
	font-weight: 500;
}

.trusted-content p:last-of-type {
	margin-bottom: 0;
}

@media screen and (min-width: 768px) {
	.trusted {
		padding-top: 71px;
		padding-bottom: 40px;
	}

	.trusted-star {
		top: -45px;
		left: 50%;
		transform: translateX(-50%);
		margin-left: -250px;
	}

	.trusted-holder {
		display: flex;
		justify-content: space-between;
	}

	.trusted-heading {
		width: 39%;
	}

	.trusted-heading:after {
		position: absolute;
		top: -19px;
		right: -39px;
		width: 1px;
		height: 100%;
		content: '';
		background-color: rgba(76, 76, 85, 0.3);
	}

	.trusted-content {
		width: 45.3%;
	}
}

@media screen and (min-width: 1201px) {
	.trusted-star {
		margin-left: -442px;
	}

	.trusted-heading {
		width: 48%;
		padding-left: 32px;
		margin-top: 19px;
	}

	.trusted-heading h2 {
		font-size: 4.063rem;
	}

	.trusted-heading h2 span {
		display: block;
		text-align: right;
		color: var(--color-primary);
	}
}

@media screen and (min-width: 1441px) {
	.trusted-heading h2 {
		font-size: 4.375rem;
	}

	.trusted-star {
		top: -75px;
		margin-left: -623px;
	}

	.trusted-heading {
		width: 49.4%;
		padding-left: 6px;
	}

	.trusted-content {
		width: 45%;
		padding-left: 19px;
	}
}

/* review */
.review {
	position: relative;
	padding-top: 87px;
	padding-bottom: 57px;
	color: var(--color-white);
	background: linear-gradient(0deg, rgba(32, 31, 43, 0.9), rgba(32, 31, 43, 0.9)), linear-gradient(0deg, #201f2b, #201f2b), #201f2b;
	background-blend-mode: normal, color, normal;
}

.review h5 {
	font-size: 1.125rem;
	letter-spacing: 3px;
	margin-bottom: 13px;
	color: var(--color-secondary);
}

.review .title-line:after {
	top: -29px;
	background-color: var(--color-secondary);
}

.review-text {
	max-width: 900px;
	font-weight: 500;
	color: var(--color-white);
}

.review-text p {
	color: inherit;
	font-size: 2.5rem;
	font-family: var(--font-family-heading);
	font-weight: 600;
	letter-spacing: -1px;
	line-height: 1;
	margin-bottom: 26px;
}

.review-text p:first-of-type::before {
	content: '“';
}

.review-text p:last-of-type::after {
	content: '”';
}

.review-name {
	font-size: 1rem;
}

.review-shape {
	position: absolute;
	bottom: 0;
	right: 2px;
	opacity: 0.05;
	pointer-events: none;
	width: 100%;
	height: 374px;
}

.review-shape img {
	width: 100%;
	height: 100%;
}

.review-controller {
	margin-top: 50px;
	width: 166px;
	display: flex;
	justify-content: space-between;
	margin-left: -9px;
}

.review .swiper-navigation-icon {
	display: none;
}

.review .swiper-button-prev,
.review .swiper-button-next {
	position: relative;
	width: 64px;
	height: 64px;
	color: var(--color-secondary);
	background-color: var(--color-secondary);
	transition: all 0.3s;
	border: 3px solid var(--color-secondary);
	border-radius: 50%;
	font-size: 1.688rem;
}

.review .swiper-button-next:after,
.review .swiper-button-prev:after {
	display: none;
}

.review .swiper-button-prev:hover,
.review .swiper-button-next:hover {
	color: var(--color-white);
	border-color: var(--color-white);
}

@media screen and (min-width: 768px) {
	.review {
		padding-top: 152px;
		padding-bottom: 128px;
	}

	.review h5 {
		font-size: 1.25rem;
		letter-spacing: 4px;
		margin-bottom: 18px;
	}

	.review-holder {
		max-width: 763px;
	}

	.review-text p {
		font-size: 2.563rem;
	}

	.review-name {
		font-size: 1.125rem;
	}

	.review-controller {
		margin-top: 53px;
	}

	.review-shape {
		bottom: -10px;
		right: -200px;
		width: auto;
		height: auto;
	}
}

@media screen and (min-width: 1025px) {
	.review-shape {
		right: 0;
	}
}

@media screen and (min-width: 1441px) {
	.review {
		padding-top: 176px;
		padding-bottom: 107px;
	}

	.review-holder {
		max-width: 900px;
	}

	.review h5 {
		font-size: 1.438rem;
		margin-bottom: 36px;
	}

	.review-text h3 {
		font-size: 2.813rem;
		margin-bottom: 35px;
	}

	.review-controller {
		margin-top: 74px;
	}

	.review-shape {
		bottom: 19px;
		right: -43px;
	}
}

/* team */
.team {
	padding-top: 68px;
	padding-bottom: 87px;
	position: relative;
}

.team-heading {
	max-width: 925px;
	margin: 0 auto 16px;
	text-align: center;
	font-weight: 500;
}

.team-heading .title-line:after {
	left: 50%;
	top: -20px;
	transform: translateX(-50%);
}

.team h2 {
	font-size: 3.75rem;
	letter-spacing: -2px;
	line-height: 1;
	margin-bottom: 16px;
}

.team h3 {
	font-size: 2.25rem;
	letter-spacing: -1px;
	margin-bottom: 6px;
}

.team-heading p:last-of-type {
	margin-bottom: 0;
}

.team-item {
	position: relative;
	display: block;
	margin-bottom: 10px;
	text-decoration: none;
}

.team-image img {
	display: block;
	width: 100%;
}

.team-info {
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 1;
	width: 100%;
	padding: 0 23px 20px;
	color: var(--color-white);
}

.team-info h4 {
	color: inherit;
	font-size: 2rem;
	font-style: normal;
	margin-bottom: 0;
	letter-spacing: -1px;
}

.team-info p {
	margin-bottom: 5px;
	font-size: 0.938rem;
}

.team-info ul {
	max-height: 0;
	position: relative;
	overflow: hidden;
	margin: 0;
	transition: all 0.5s;
}

.team-info li {
	position: relative;
	padding-left: 35px;
	font-size: 0.875rem;
	font-weight: 700;
	line-height: 1.5;
	margin-bottom: 5px;
}

.team-info li:last-of-type {
	margin-bottom: 0;
}

.team-info li img {
	width: 25px;
	height: 25px;
	position: absolute;
	top: 50%;
	left: 1px;
	transform: translateY(-50%);
}

.team-info .no-button {
	font-size: 0.875rem;
	letter-spacing: 0.094rem;
	text-transform: uppercase;
}

.team-info i {
	transition: all 0.3s;
	margin-left: 6px;
	font-size: 1rem;
}

.team-info .no-button:focus,
.team-info .no-button:hover {
	text-decoration: none;
	color: var(--color-secondary);
}

.team-item:focus i,
.team-item:hover i {
	padding-left: 5px;
}

.team-item:focus ul,
.team-item:hover ul {
	max-height: 300px;
	padding-bottom: 10px;
}

.team-item .button i {
  right: -24px;
}

.team-item:before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	content: '';
	pointer-events: none;
	transition: all 0.3s;
	opacity: 0;
	background: linear-gradient(to bottom, rgba(32, 31, 43, 0) 28%, rgba(32, 31, 43, 0.85) 58%, rgba(32, 31, 43, 0.95) 94%);
}

.team-item:after {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	content: '';
	pointer-events: none;
	transition: all 0.3s;
	background: linear-gradient(0deg, rgba(32, 31, 43, 0.95) 21.14%, rgba(32, 31, 43, 0) 52.64%);
}

.team-item:hover:before {
	opacity: 0.6;
}

.team-shape {
	position: absolute;
	z-index: -1;
	bottom: -61px;
	left: -4px;
	pointer-events: none;
}

.team-shape img {
	width: 100%;
}

@media screen and (min-width: 768px) {
	.team {
		padding-top: 109px;
		padding-bottom: 77px;
	}

	.team-heading {
		margin: 0 auto 36px;
	}

	.team-heading .title-line:after {
		top: -36px;
	}

	.team h2 {
		font-size: 4.063rem;
		margin-bottom: 20px;
	}

	.team h3 {
		font-size: 2.5rem;
	}

	.team-holder {
		display: grid;
		grid-column-gap: 20px;
		grid-template-columns: repeat(2, 1fr);
	}

	.team-item {
		margin-bottom: 0;
	}

	.team-info li {
		font-size: 1rem;
		margin-bottom: 20px;
		padding-left: 41px;
	}

	.team-info li img {
		width: 28px;
		height: 28px;
	}

	.team-shape {
		bottom: -266px;
		left: 50%;
		transform: translateX(-50%);
		margin-left: -392px;
		height: 685px;
	}

	.team-shape img {
		height: 100%;
	}
}

@media screen and (min-width: 1025px) {
	.team-holder {
		grid-column-gap: 40px;
	}

	.team-info {
		padding: 0 48px 44px;
	}

	.team-info h4 {
		font-size: 2.813rem;
	}

	.team-info p {
		margin-bottom: 14px;
		font-size: 1.125rem;
	}

	.team-item:focus ul,
	.team-item:hover ul {
		padding-bottom: 18px;
	}

	.team-info .no-button {
		font-size: 1.063rem;
	}
}

@media screen and (min-width: 1441px) {
	.team {
		padding-top: 137px;
		padding-bottom: 137px;
	}

	.team h2 {
		font-size: 4.375rem;
		margin-bottom: 29px;
	}

	.team-heading {
		margin: 0 auto 16px;
	}

	.team-holder {
		grid-column-gap: 50px;
	}

	.team-image img {
		width: auto;
	}

	.team-info {
		padding: 0 50px 48px;
	}

	.team-info p {
		margin-bottom: 25px;
	}

	.team-item:focus ul,
	.team-item:hover ul {
		padding-bottom: 25px;
	}

	.team-info li {
		padding-left: 43px;
	}

	.team-info li img {
		width: auto;
		height: auto;
	}

	.team-shape {
		bottom: -54px;
	}

	.team-shape img {
		width: auto;
		height: auto;
	}
}

/* knowledge */
.knowledge {
	margin-bottom: 22px;
	position: relative;
}

.knowledge-left {
	margin-bottom: 25px;
}

.knowledge h3 {
	font-size: 1.875rem;
	letter-spacing: -1px;
	margin-bottom: 3px;
}

.knowledge .title-line:after {
	top: -31px;
}

.knowledge h2 {
	font-size: 3.688rem;
	line-height: 1;
	letter-spacing: -0.144rem;
}

.knowledge-item {
	font-size: 1.063rem;
	font-weight: 700;
	margin-bottom: 17px;
	padding: 40px 25px 30px;
	text-align: center;
	display: block;
	text-decoration: none;
	transition: all 0.3s;
	color: var(--color-body-text);
	background-color: var(--color-white);
	border: 2px solid var(--color-secondary);
}

.knowledge-item img {
	margin-bottom: 19px;
}

.knowledge-item p {
	line-height: 1.5;
	max-width: 200px;
	margin: 0 auto;
}

.knowledge-item i {
	color: var(--color-secondary);
}

.knowledge-item:focus,
.knowledge-item:hover {
	background-color: rgba(78, 77, 90, 0.15);
}

@media screen and (min-width: 768px) {
	.knowledge {
		margin-bottom: 50px;
	}

	.knowledge-holder {
		display: flex;
		justify-content: space-between;
	}

	.knowledge-left {
		width: 33%;
		margin-bottom: 0;
		margin-top: 37px;
	}

	.knowledge h3 {
		font-size: 2.063rem;
		margin-bottom: 11px;
	}

	.knowledge .title-line:after {
		top: -37px;
	}

	.knowledge h2 {
		font-size: 4.063rem;
	}

	.knowledge-right {
		width: 65.4%;
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		grid-column-gap: 27px;
		grid-row-gap: 27px;
	}

	.knowledge-item {
		margin-bottom: 0;
		padding: 40px 15px 28px;
	}
}

@media screen and (min-width: 1025px) {
	.knowledge {
		margin-bottom: 110px;
	}

	.knowledge-right {
		grid-column-gap: 40px;
		grid-row-gap: 38px;
	}
}

@media screen and (min-width: 1441px) {
	.knowledge h3 {
		font-size: 2.5rem;
		margin-bottom: 0;
	}

	.knowledge h2 {
		font-size: 4.375rem;
	}

	.knowledge-right {
		width: calc(62% + 49px);
		margin-right: -49px;
		grid-column-gap: 47px;
		grid-row-gap: 48px;
	}

	.knowledge-item {
		padding: 40px 25px 28px;
	}
}
